@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  overflow-x: hidden;
  line-height: 1.6;
}

body {
  font-size: 14px;
  line-height: 1.6;
  color: #000;
  font-family: "Lexend", Arial, Helvetica, sans-serif;
  font-weight: 400;
  outline: 0;
  vertical-align: baseline;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #2F2F2F;
  outline: none;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ul,
ul li {
  list-style-type: none;
}

img {
  border: none;
}

.clearfix:after {
  clear: both;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  visibility: hidden;
}

.clearfix {
  zoom: 1;
}

.wrapper {
  position: relative;
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.wrapper {
  width: 1200px;
}

.red {
  color: #EB2629 !important;
  font-weight: 700 !important;
}

.green {
  color: #03BD45 !important;
  font-weight: 700 !important;
}

.blue {
  color: #0096E0 !important;
  font-weight: 700 !important;
}

.blue2 {
  color: #3DBDD6 !important;
  font-weight: 700 !important;
}

.black {
  color: #1E1C2C !important;
  font-weight: 700 !important;
}

.banner {
  width: 100%;
  height: 802px;
  background: url(../images/banner_bg.webp) no-repeat center center;
}

.banner .logo {
  position: absolute;
  top: 30px;
  left: 0;
  display: inline-block;
  z-index: 99;
}

.title {
  height: 112px;
  background: url(../images/title.png) center center no-repeat;
  text-indent: -9999px;
}

.title_desc {
  margin: -10px auto 8px;
  font-size: 18px;
  font-weight: 500;
  color: #865829;
  text-align: center;
}

.title_pic {
  text-align: center;
}

.offer_sale {
  position: relative;
  background: #FFFBF8;
  margin: 120px auto 0;
  border-radius: 35px;
  padding-bottom: 16px;
}

.banner .box_wrap {
  padding: 0 8px 0 38px;
  margin: 0px auto -88px;
  transform: translateY(-88px);
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* margin-top: -12px;
  border-bottom: 3px solid #CB7C7C30;
  padding-bottom: 3px; */
}

.banner .box_wrap ul {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  gap: 16px;
  /* min-width: 478px; */
}

.banner .box_wrap ul li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 148px;
  height: 184px;
  cursor: pointer;
  border: 1px solid #CFCED4;
  border-radius: 16px;
  background: #FFF;
}

.banner .box_wrap ul li>img {
  display: inline-block;
  width: 144px;
  max-width: none;
  height: auto;
  transform: translate(-15px, 5px);
  opacity: 0.6;
}

.banner .box_wrap ul li::before,
.banner .box_wrap ul li::after {
  content: '';
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
}

.banner .box_wrap ul li::before {
  width: 26px;
  height: 26px;
  background: #CFCED4;
  border-radius: 0 14px 0 14px;
}

.banner .box_wrap ul li::after {
  top: -2px;
  right: -3px;
  width: 27px;
  height: 21px;
  background: url(../images/check_offer.png) center center no-repeat;
  transform: scale(0);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-out;
}

.banner .box_wrap ul li.checked {
  border-color: #FC4140;
  background: linear-gradient(0deg, #FFF5F5 0%, #FFF 100%);
}

.banner .box_wrap ul li.checked::before {
  background: #FC4140;
}

.banner .box_wrap ul li.checked::after {
  transform: scale(1);
  opacity: 1;
  visibility: visible;
  transition: all 0.3s ease-out;
}

.banner .box_wrap ul li.checked>img {
  opacity: 1;
}

.banner .box_wrap .add {
  width: 38px;
  height: 38px;
  flex-shrink: 0;
  background: url(../images/add.png) no-repeat center center;
  /* margin: 0 26px 0 23px; */
}

.banner .box_wrap .add_gary {
  filter: gray;
  -webkit-filter: grayscale(1);
}

.banner .box_wrap .gift {
  flex-shrink: 0;
  text-align: center;
}

.banner .box_wrap .gift_gary {
  filter: gray;
  -webkit-filter: grayscale(1);
  /* background: url(../images/img_box_gift_gary.png) no-repeat center center;
  position: relative; */
}

.banner .box_wrap .gift_gary::after {
  content: '';
  display: block;
  position: absolute;
  top: 54px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  height: 72px;
  background: url(../images/img_pop.png) no-repeat center center;
  z-index: 99;
}

.banner .box_info {
  padding: 0 30px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
  margin-top: 20px;
}

.box_price {
  position: relative;
  flex: 1 1 0;
  max-width: 700px;
}

.info_item {
  padding-left: 22px;
}

.info_left {
  flex: 1 1 0;
  max-width: 380px;
}

.info_center {
  text-align: left;
  min-width: 160px;
}

.info_right {
  text-align: left;
  min-width: 120px;
}

.banner .box_info .box_price .box_price_title {
  padding-bottom: 10px;
  border-bottom: 2px solid #D7D5E8;
  /* padding-left: 20px; */
  box-sizing: border-box;
  margin-bottom: 14px;
}

.info_item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  width: 100%;
}

.banner .box_info .box_price .box_price_title h4 {
  font: 500 14px/1.4 Lexend;
  color: #D7D5E8;
}

/* .banner .box_info .box_price .box_price_title :nth-of-type(1) {
  margin-right: 279px;
}

.banner .box_info .box_price .box_price_title :nth-of-type(2) {
  margin-right: 72px;
}

.banner .box_info .box_price .box_price_title :nth-of-type(3) {
  margin-right: 52px;
  position: relative;
  left: -27px;
} */

.banner .box_info .box_price ul {
  /* margin-top: 17px;
  max-width: 630px;
  padding-left: 20px;
  box-sizing: border-box; */
}

.salesepro-cont {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 8px;
}

.banner .box_info .box_price ul li {
  cursor: pointer;
  /* margin-bottom: 12px; */
  /* display: flex;
  align-items: center;
  justify-content: space-between; */
}

.banner .box_info .box_price ul li .select {
  font: 400 12px/1.4s Lexend;
  color: #AEACB9;
  /* min-width: 320px; */
  position: relative;
}

.banner .box_info .box_price ul li .select::before {
  width: 16px;
  height: 16px;
  border: 2px solid #CFCED4;
  box-sizing: border-box;
  opacity: 1;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  content: "";
  margin-right: 9px;
}

.banner .box_info .box_price ul li .discount {
  font: 600 14px/1.4 Lexend;
  color: #AEACB9;
  font-weight: 600;
  position: relative;
}

.banner .box_info .box_price ul li .price {
  font: 400 14px/1.4 Lexend;
  color: #AEACB9;
}

.banner .box_info .box_price ul li .price del {
  color: #8E8B9D;
}

/* .banner .box_info .box_price ul li.selected {
  display: flex;
  align-items: center;
  justify-content: space-between;
} */

.banner .box_info .box_price ul li.selected .select {
  color: #000;
  font-weight: 500;
  font-size: 14px;
  position: relative;
}

.banner .box_info .box_price ul li.selected .select::before {
  background: url(../images/yes.png) no-repeat center center;
  border: 2px solid transparent;
  top: -2px;
}

.banner .box_info .box_price ul li.selected .discount {
  color: #F3089C;
}

.banner .box_info .box_price ul li.selected .price {
  color: #000;
}

.banner .box_info .box_price ul li.selected .price span {
  display: inline-block;
  min-width: 44px;
  color: #000;
  font-size: 14px;
  font-weight: 600;
}

.banner .box_info .box_price ul li.selected .price del {
  color: #8E8B9D;
}

.banner .box_info .box_price .gift_green {
  margin-top: 18px;
  background: rgba(255, 255, 255, 0.588);
  border: 1px solid #30DE7B;
  border-radius: 14px;
  /* border: 1px solid #30DE7B;
  border-radius: 14px; */
  /* display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; */
  position: relative;
  /* gap: 8px; */
  height: 100px;
}

.banner .box_info .box_price .gift_green ul {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 8px;
}

.banner .box_info .box_price .gift_green ul li {
  cursor: text;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.banner .box_info .box_price .gift_green ul li .select {
  font: 500 14px/18px Lexend;
  letter-spacing: 0px;
  color: #000;
  min-width: 399px;
  position: relative;
}

.banner .box_info .box_price .gift_green ul li .select::before {
  width: 12px;
  height: 13px;
  opacity: 1;
  position: relative;
  margin-top: -3px;
  display: inline-block;
  vertical-align: middle;
  content: "";
  margin-right: 9px;
  border: none;
  background: url(../images/gift.png) no-repeat center center;
}

.banner .box_info .box_price .gift_green ul li .discount {
  font: 600 14px/1.4 Lexend;
  color: #09BE57;
  font-weight: 600;
}

.banner .box_info .box_price .gift_green ul li .price {
  position: relative;
  font: 400 14px/1.4 Lexend;
  color: #000;
}
.banner .box_info .box_price .gift_green ul li .price {
  font-size: 14px;
  font-weight: 500;
}

.banner .box_info .box_price .gift_green ul li .price del {
  color: #8E8B9D;
}

.banner .box_info .box_price .gift_green::after {
  position: absolute;
  content: '';
  display: block;
  width: 105px;
  height: 91px;
  background: url(../images/img_tip_gift.png) no-repeat center center;
  right: -38px;
  bottom: -26px;
}

.banner .box_info .box_price .gift_green_gary {
  border: 1px solid #CFCED4;
  position: relative;
}

.banner .box_info .box_price .gift_green_gary ul li .select::before {
  filter: gray;
  -webkit-filter: grayscale(1);
}

.banner .box_info .box_price .gift_green_gary ul li .select {
  color: #8E8B9D;
}

.banner .box_info .box_price .gift_green_gary ul li .discount {
  color: #CFCED4;
}

.banner .box_info .box_price .gift_green_gary ul li .price {
  color: #8E8B9D;
}

.banner .box_info .box_price .gift_green_gary::after {
  background: url(../images/gift_gary.png) no-repeat center center;
}

.banner .box_info .box_price .gift_green_gary::before {
  content: '';
  display: block;
  position: absolute;
  top: 7px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  height: 72px;
  background: url(../images/img_pop.png) no-repeat center center;
  z-index: 99;
}

.banner .box_info .box_price .gift_green_gary .mask {
  background: #FFFFFF96 0% 0% no-repeat padding-box;
  border-radius: 14px;
  opacity: 0.71;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.banner .box_info .box_btn {
  position: relative;
  flex-shrink: 0;
  width: 390px;
  padding: 20px 20px 0;
  background: #FFFEF6;
  /* height: 274px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border-radius: 14px;
  margin-left: 18px;
  position: relative;
  left: 20px;
  padding: 18px 47px;
  box-sizing: border-box; */
}

.banner .box_info .box_btn h4 {
  font: 700 18px/1.4 Lexend;
  letter-spacing: 0px;
  color: #E1ABAB;
  font-weight: 600;
}

.banner .box_info .box_btn .box_num {
  margin-top: 29px;
  border-bottom: 3px solid #CB7C7C30;
  padding-bottom: 15px;
}

.banner .box_info .box_btn.exp_box {
  padding-top: 10px;
}

.banner .box_info .box_btn.exp_box .box_num {
  margin-top: 16px;
}

.banner .box_info .box_btn .box_num p {
  font: 600 14px/1.4 Lexend;
  color: #000;
}

.banner .box_info .box_btn .box_num p strong {
  font-weight: 600;
}

.banner .box_info .box_btn .box_num p b {
  font-weight: 700;
  display: block;
  float: right;
}

.banner .box_info .box_btn .box_num p:nth-of-type(1) {
  padding: 0px 13px 6px 10px;
}

.banner .box_info .box_btn .box_num p:nth-of-type(2) {
  background: rgba(252, 65, 64, 0.1) 0% 0% no-repeat padding-box;
  border-radius: 4px;
  padding: 8px 13px 6px 10px;
  margin-top: 6px;
}

.banner .box_info .box_btn .box_num p:nth-of-type(2) strong {
  color: #FC4140;
  font-weight: 500;
}

.banner .box_info .box_btn .box_num p:nth-of-type(2) b {
  color: #FC4140;
  font-weight: 700;
}

.banner .box_info .box_btn .box_num p.reduce_price {
  padding-left: 10px;
  padding-right: 12px;
  margin-top: 12px;
  color: #00AA3E;
}

.banner .box_info .box_btn .box_total p {
  font: 400 14px/1.4 Lexend;
  letter-spacing: 0px;
  color: #000;
  font-weight: 700;
  padding: 15px 13px 6px 10px;
}

.banner .box_info .box_btn .box_total p b {
  font-weight: 700;
  display: block;
  float: right;
  margin-top: -10px;
}

.banner .box_info .box_btn .box_total p b span {
  font-size: 30px;
}

.banner .box_info .box_btn .box_total .button,
.saleexclu-buy .btn {
  width: 100%;
  height: 48px;
  background: transparent linear-gradient(266deg, #FF2C00 0%, #CE00FF 100%) 0% 0% no-repeat padding-box;
  box-shadow: inset 0px 10px 20px #FF00AA, 0px 5px 15px #FF9A4D;
  outline: 4px solid #FF77002B;
  border: none;
  border-radius: 9999px;
  display: flex;
  align-items: center;
  justify-content: center;
  font: 400 14px/1.4 Lexend;
  color: #FFF;
  font-weight: 700;
  margin: 10px auto 0;
  position: relative;
}

.banner .box_info .box_btn .box_total .button:hover,
.saleexclu-buy .btn:hover {
  background: transparent linear-gradient(265deg, #FF2C00 0%, #FF2711 100%) 0% 0% no-repeat padding-box;
  box-shadow: 0px 5px 15px #FF9A4D;
  outline: 4px solid #FF77002B;
  border: none;
}

.banner .box_info .box_btn .box_total .day {
  font: 400 12px/1.4 Lexend;
  color: #E1ABAB;
  text-align: center;
  padding: 6px 0;
}

.btn {
  width: 190px;
  height: 42px;
  background: transparent linear-gradient(180deg, #FF7D7D 0%, #FF5353 41%, #FF2929 54%, #DC0000 100%) 0% 0% no-repeat padding-box;
  box-shadow: 0px 8px 19px #FF00006E;
  border: 2px solid #FF5347;
  border-radius: 21px;
  display: flex;
  justify-content: center;
  align-items: center;
  font: 400 14px/1.4 Lexend;
  letter-spacing: 0px;
  color: #FFF;
  font-weight: 700;
  position: relative;
}

.cart {
  display: inline-block;
  position: absolute;
  left: 10px;
  bottom: -20px;
  width: 16px;
  height: 16px;
  background: url(../images/cart.png) no-repeat;
  opacity: 0;
  transition: all 0.3s;
}

.btn:hover .cart {
  left: 10px;
  bottom: 13px;
  opacity: 1;
}

.btn:hover {
  background: linear-gradient(180.81deg, #FC8268 -172.55%, #FF334D 49.78%) !important;
}

.btn_special:hover .cart {
  left: 55px;
}

.button:hover {
  background: linear-gradient(180.81deg, #FC8268 -172.55%, #FF334D 49.78%) !important;
}

.button:hover .cart {
  left: 70px;
  bottom: 22px;
  opacity: 1;
}

.section1 {
  width: 100%;
  padding-top: 90px;
  margin-bottom: 120px;
}

.section1 .wrapper {
  width: 1120px;
}

.section1 .sec1_div {
  width: 100%;
}

.sec1_top {
  padding-bottom: 80px;
  text-align: center;
}

.section1 .sec1_top .sec1_title {
  position: relative;
  margin-bottom: 8px;
  display: inline-block;
  text-align: center;
}

.section1 .sec1_top .sec1_title::before,
.section1 .sec1_top .sec1_title::after {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
}

.section1 .sec1_top .sec1_title::before {
  top: -12px;
  left: -70px;
  width: 97px;
  height: 69px;
  background: url(../images/gift_box.png) center center no-repeat;
}

.section1 .sec1_top .sec1_title::after {
  top: -12px;
  right: -70px;
  width: 151px;
  height: 62px;
  background: url(../images/fly.png) center center no-repeat;
}

.section1 .sec1_top .sec1_title b {
  display: inline-block;
  position: relative;
  z-index: 0;
  color: #FFF;
  font: 700 38px/1.4 Lexend;
}

.section1 .sec1_top .sec1_title b::after {
  content: attr(data-text);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  font: inherit;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 10px #BF0712;
  text-shadow: none
}

.section1 .sec1_top .sec1_desc {
  font: 600 18px/1.4 Lexend;
  color: #2F2F2F;
  text-align: center;
}

.section1 .sec1_div h3 {
  text-align: center;
  font: normal normal normal 28px/18px Lexend;
  letter-spacing: 0px;
  color: #1E1C2C;
  font-weight: 700;
}

.section1 .sec1_div h3 p {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 16px;
}

.section1 .sec1_div .sec1_box {
  width: 100%;
  margin-top: 42px;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: 16px;
}

.section1 .sec1_div .sec1_box .sec1_box_bg {
  position: relative;
  flex: 1 1 0;
  background: transparent linear-gradient(0deg, #FEFAEE 0%, #FFFBEF 77%, #FFFBF8 100%) 0% 0% no-repeat padding-box;
  border: 1px solid #FFE1BF;
  border-radius: 14px;
  padding: 16px 24px 30px;
  box-sizing: border-box;
}

.sec1_box_top {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
}

.sec1_box_top>img {
  display: block;
  width: 40px;
  height: auto;
  max-width: none;
  flex-shrink: 0;
}

.section1 .sec1_div .sec1_box .sec1_box_bg h4 {
  color: #1E1C2C;
  position: relative;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
}

.section1 .sec1_div .sec1_box .sec1_box_bg p {
  margin-top: 25px;
  color: #00AAFF;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
}

.section1 .sec1_div .sec1_box .sec1_box_bg ul {
  margin-top: 15px;
  min-height: 150px;
}

.section1 .sec1_div .sec1_box .sec1_box_bg ul li {
  font: 400 16px/1.4 Lexend;
  color: #1E1C2C;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn {
  width: 100%;
  height: 88px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #DEDDE5;
  border-radius: 8px;
  padding: 16px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn .save {}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn .save p {
  font: 400 16px/1.4 Lexend;
  color: #FC4140;
  font-weight: 700;
  margin-top: 0;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn .save p span {
  background: rgba(252, 65, 64, 0.14) 0% 0% no-repeat padding-box;
  border-radius: 4px;
  text-align: center;
  line-height: 18px;
  font: 400 12px/1.4 Lexend;
  color: #FC4140;
  font-weight: 700;
  display: inline-block;
  margin-top: -5px;
  margin-left: -24px;
  margin-right: -40px;
  padding: 6px 6px 3px 6px;
  transform: scale(.72);
  transform-origin: center center;
  vertical-align: top;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn .save p:nth-of-type(2) {
  margin-top: 0px;
  color: #000;
  font-size: 20px;
  font-weight: 600;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn .save p:nth-of-type(2) del {
  color: #8E8B9D;
  font-weight: 500;
  font-size: 14px;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn .buy {
  margin-top: 10px;
  text-align: center;
}

.section1 .sec1_div .sec1_box .sec1_box_bg .sec1_btn .buy p {
  text-align: center;
  font: normal normal normal 14px/18px Lexend;
  color: #1E1C2C;
  margin-top: 7px;
}

.section1 .sec1_div2 {
  margin-top: 70px;
}

.section3 {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  height: auto;
  padding-top: 10px;
  padding-bottom: 58px;
  background: #F5F5F5 0% 0% no-repeat padding-box;
  margin-bottom: 100px;
  margin-top: 50px;
}

.section3 .sec3_div {
  width: 100%;
}

.section3 .sec3_div h3 {
  text-align: center;
  font: normal normal bold 36px/18px Noto Sans JP;
  letter-spacing: 0px;
  color: #1E1C2C;
  opacity: 1;
  margin-top: 50px;
  margin-bottom: 63px;
}

.section3 .sec3_div .sec3_box {
  width: 100%;
  margin-top: 22px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.section3 .sec3_div .sec3_box .sec3_box_bg {
  width: 362px;
  height: 420px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border-radius: 14px;
  padding: 17px 22px;
  box-sizing: border-box;
}

.section3 .sec3_div .sec3_box .sec3_box_bg h4 {
  letter-spacing: 0px;
  color: #1E1C2C;
  position: relative;
  font-size: 16px;
  margin-left: 10px;
}

.section3 .sec3_div .sec3_box .sec3_box_bg h4::before {
  content: '';
  display: inline-block;
  width: 40px;
  height: 40px;
  position: relative;
  right: 10px;
  top: 16px;
}

.section3 .sec3_div .sec3_box .sec3_box_bg:nth-of-type(1) h4:before {
  background: url(../images/icon7.png) no-repeat center center;
}

.section3 .sec3_div .sec3_box .sec3_box_bg:nth-of-type(2) h4:before {
  background: url(../images/icon8.png) no-repeat center center;
}

.section3 .sec3_div .sec3_box .sec3_box_bg:nth-of-type(3) h4:before {
  background: url(../images/icon9.png) no-repeat center center;
}

.section3 .sec3_div .sec3_box .sec3_box_bg p {
  margin-top: 32px;
  color: #00AAFF;
  font-weight: 700;
  font-size: 12px;
}

.section3 .sec3_div .sec3_box .sec3_box_bg ul {
  margin-top: 15px;
  min-height: 80px;
  min-width: 310px;
  margin-bottom: 15px;
}

.section3 .sec3_div .sec3_box .sec3_box_bg:nth-of-type(3) ul {
  margin-bottom: 105px;
}

.section3 .sec3_div .sec3_box .sec3_box_bg ul li {
  font: normal normal normal 12px/18px Lexend;
  letter-spacing: 0px;
  color: #1E1C2C;
}

.section3 .sec3_div .sec3_box .sec3_box_bg .sec3_btn {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.section3 .sec3_div .sec3_box .sec3_box_bg .sec3_btn .save p {
  display: flex;
  align-items: center;
  font: normal normal normal 12px/19px Lexend;
  letter-spacing: 0px;
  color: #FB9437;
  font-weight: 700;
  margin-top: 0;
  flex-direction: column;
  text-align: center;
}

.section3 .sec3_div .sec3_box .sec3_box_bg .sec3_btn .save p strong {
  width: 135px;
}

.section3 .sec3_div .sec3_box .sec3_box_bg .sec3_btn .save p span {
  background: rgba(252, 65, 64, 0.14) 0% 0% no-repeat padding-box;
  border-radius: 4px;
  text-align: center;
  font: normal normal normal 9px/11px Lexend;
  letter-spacing: 0px;
  color: #FB9437;
  font-weight: 700;
  display: inline-block;
  padding: 6px 6px 3px 6px;
  transform: scale(.8);
  vertical-align: top;
  line-height: 16px;
}

.section3 .sec3_div .sec3_box .sec3_box_bg .sec3_btn .save p:nth-of-type(2) {
  color: #000000;
  font-size: 12px;
  font-weight: 600;
  flex-direction: row;
  justify-content: center;
  margin-top: 5px;
}

.section3 .sec3_div .sec3_box .sec3_box_bg .sec3_btn .save p:nth-of-type(2) del {
  color: #8E8B9D;
  font-weight: 500;
}

.section3 .sec3_div .sec3_box .sec3_box_bg .sec3_btn .buy {
  margin-top: 10px;
  text-align: center;
}

.section3 .sec3_div .sec3_box .sec3_box_bg .sec3_btn .buy .btn {
  width: 185px;
  height: 35px;
  font-size: 12px;
}

.section3 .sec3_div .sec3_box .sec3_box_bg .sec3_btn .buy .btn:hover .cart {
  left: 7px;
  bottom: 9px;
}

.section3 .sec3_div .sec3_box .sec3_box_bg .sec3_btn .buy p {
  text-align: center;
  font: normal normal normal 12px/18px Lexend;
  letter-spacing: 0px;
  color: #1E1C2C;
  margin-top: 7px;
}

.section2 {
  width: 100%;
  height: auto;
  padding-top: 57px;
}

.section2 .wrapper {
  width: 1120px;
  height: 561px;
  background: url(../images/sec2_bg.png) no-repeat center center;
}

.section2 .wrapper h2 {
  height: 176px;
  background: url(../images/sec2_title.png) no-repeat center center;
  text-align: center;
  position: relative;
  top: -125px;
}

.section2 .wrapper .sec2_box {
  width: 880px;
  height: 154px;
  background: url(../images/sec2_box.png) no-repeat center center;
  margin: 10px auto;
  margin-top: -100px;
}

.section2 .wrapper h4 {
  font: normal normal normal 12px/18px Lexend;
  letter-spacing: 0px;
  color: #1E1C2C;
  text-align: center;
  margin-top: 20px;
}

.section2 .wrapper h4 p {
  color: #1E1C2C;
  font-weight: 700;
  font-size: 14px;
}

.section2 .wrapper .sec2_info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 857px;
  margin: 35px auto;
  margin-bottom: 38px;
  position: relative;
}

.section2 .wrapper .sec2_info::after {
  position: absolute;
  display: block;
  content: '';
  width: 94px;
  height: 80px;
  background: url(../images/img_tip_gift.png) no-repeat center center;
  right: -60px;
  bottom: -45px;
}

.section2 .wrapper .sec2_info ul li {
  font: normal normal normal 12px/18px Lexend;
  letter-spacing: 0px;
  color: #000000;
  position: relative;
  margin-bottom: 10px;
}

.section2 .wrapper .sec2_info ul li::before {
  position: relative;
  content: '';
  display: inline-block;
  width: 13px;
  height: 10px;
  background: url(../images/check.png) no-repeat center center;
  right: 13px;
}

.section2 .wrapper .sec2_info .sec2_gift {
  position: relative;
  left: -80px;
}

.section2 .wrapper .sec2_info .sec2_gift div {
  font: normal normal normal 12px/18px Lexend;
  letter-spacing: 0px;
  color: #000000;
  margin-bottom: 10px;
}

.section2 .wrapper .sec2_info .sec2_gift div::before {
  width: 12px;
  height: 13px;
  opacity: 1;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  content: "";
  margin-right: 21px;
  border: none;
  background: url(../images/gift.png) no-repeat center center;
}

.section2 .wrapper .sec2_btn {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-right: 177px;
}

.section2 .wrapper .sec2_btn .sec2_btn_div {
  margin-left: -82px;
}

.section2 .wrapper .sec2_btn .sec2_btn_move {
  position: relative;
  left: 85px;
}

.section2 .wrapper .sec2_btn div:nth-of-type(1) strong {
  font: normal normal normal 26px/31px Lexend;
  letter-spacing: 0px;
  color: #FC4140;
  font-weight: 700;
}

.section2 .wrapper .sec2_btn div:nth-of-type(1) span {
  font-size: 12px;
  color: #FC4140;
  padding: 6px 17px 2px 17px;
  border-radius: 0px 12px 0px 12px;
  display: inline-block;
  background: #ffe6e1;
  vertical-align: top;
  transform: scale(.8);
}

.section2 .wrapper .sec2_btn div:nth-of-type(2) span {
  font: normal normal normal 14px/18px Lexend;
  letter-spacing: 0px;
  color: #000000;
  font-weight: 600;
}

.section2 .wrapper .sec2_btn div:nth-of-type(2) span del {
  color: #8E8B9D;
}

.section2 .wrapper .sec2_btn div:nth-of-type(2) a {
  width: 288px;
  height: 47px;
  display: inline-block;
  line-height: 47px;
  text-align: center;
  margin-left: 10px;
}

.bottom-buy {
  background: url(../../../../tpl/images/newyear/center-buy-bg.png) center top no-repeat;
  margin-top: 112px;
  padding-top: 0px;
}

.bottom-buy ul li {
  list-style: none;
}

.bottom-buy .saleexclu-cont {
  height: 260px;
  margin-top: 48px;
  background: url(../images/salecent_bg.png) center top no-repeat;
  position: relative;
}

.bottom-buy .sale_percent {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0 24px;
  width: fit-content;
  height: 22px;
  text-align: center;
  background: transparent linear-gradient(92deg, #FFF695 0%, #FFAA00 100%) 0% 0% no-repeat padding-box;
  border: 1px solid #FFF;
  border-radius: 9999px;
  font: 700 14px/1.5 Lexend;
  letter-spacing: 0.32px;
  color: #FA226E;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 148px;
}

.bottom-buy .sale_percent b,
.bottom-buy .sale_percent span,
.bottom-buy .sale_percent p {
  display: inline-block;
  color: inherit;
  font: inherit;
}

.bottom-buy .sale_percent b,
.bottom-buy .sale_percent span {
  position: relative;
  z-index: 1;
}

.bottom-buy .sale_percent b::after,
.bottom-buy .sale_percent span:after {
  content: attr(data-text);
  position: absolute;
  left: 0;
  z-index: -1;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 2px #FFF;
  text-shadow: none
}

.bottom-buy span {
  margin-left: 4px;
  color: inherit;
}

/* .bottom-buy p {
  display: none;
}

.bottom-buy p.on {
  display: block;
} */


.bottom-buy .date {
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  text-align: left;
  padding: 0 22px;
  height: 24px;
  position: absolute;
  left: 240px;
  top: 40px;
  border-radius: 14px;
  background: #FFF2E1;
  box-sizing: border-box;
  font: normal normal normal 14px/1.5 Lexend;
  color: #F3089C;
}

.bottom-buy .date::before {
  content: '';
  display: block;
  position: absolute;
  top: -16px;
  left: -28px;
  width: 40px;
  height: 40px;
  background: url(../../../../tpl/images/common_sale/clock.png) center center no-repeat;
  margin-right: 8px;
  animation: 3s clock_swing 1s ease infinite;
}

@keyframes clock_swing {
  5% {
    transform: rotate(15deg)
  }

  10% {
    transform: rotate(-10deg)
  }

  15% {
    transform: rotate(5deg)
  }

  20% {
    transform: rotate(-5deg)
  }

  25% {
    transform: rotate(0)
  }

  35% {
    transform: rotate(15deg)
  }

  40% {
    transform: rotate(-10deg)
  }

  45% {
    transform: rotate(5deg)
  }

  50% {
    transform: rotate(-5deg)
  }

  55% {
    transform: rotate(0)
  }

  100% {
    transform: rotate(0)
  }
}


.bottom-buy .date span {
  padding-right: 4px;
}

.bottom-buy .date b {
  font-weight: bold;
}

.bottom-buy .date b:first-child {
  display: inline-block;
  margin-left: 4px;
}

.salecent-box {
  position: relative;
  width: 640px;
  padding: 20px 10px 0 150px;
}

.salecent-box>img {
  display: inline-block;
  vertical-align: middle;

}

.pc_num {
  position: absolute;
  bottom: 14px;
  left: 36px;
  z-index: 5;
  text-align: center;
  padding: 0 6px;
  height: 14px;
  border-radius: 9999px;
  background: #919191;
  transform: rotate(-8deg);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font: italic normal 600 12px/1.5 Lexend;
  color: #FFF;
  white-space: nowrap;
}

.pc_num b {
  display: block;
  font: inherit;
  color: inherit;
  transform: scale(0.9);
}

.salecent_list {
  position: absolute;
  top: 80px;
  left: 60px;
  z-index: 4;
  display: flex;
  align-items: flex-end;
  justify-content: center;

  li {
    position: relative;
    margin-right: -48px;
    width: 132px;
    height: 140px;

    &:first-child {
      .pc_num {
        bottom: 18px;
        left: 26px;
      }
    }
  }

  .pc_num {
    display: inline-flex !important;
    bottom: 18px;
    left: 40px;
  }
}

.salecent-ul {
  width: 250px;
  display: inline-block;
  vertical-align: middle;
  margin-top: 25px;
}

.salecent-ul li {
  font-size: 14px;
  color: #000000;
  margin-top: 13px;
  padding-left: 20px;
  position: relative;
}

.salecent-ul li:before {
  width: 13px;
  height: 13px;
  background: url(../images/tab-icon.png) top center no-repeat;
  background-position: 0 -36px;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 3px;
}

.saleexclu-super {
  width: 534px;
  height: 277px;
  text-align: center;
  position: absolute;
  right: -4px;
  top: -4px;
}

.saleexclu-supcnt {
  margin: 28px 40px 0 90px;
}


.saleexclu-supcnt .cont_wrap1 .item {
  display: none;
}

.saleexclu-supcnt .cont_wrap1 .item.on {
  display: block;
}

.saleexclu-supcnt h4 {
  position: relative;
}

.saleexclu-supcnt h4>img {
  display: inline-block;
  margin-right: -30px;
  margin-bottom: -8px;
}

.saleexclu-supcnt p {
  font: 500 14px/1.5 Lexend;
  color: #200000;
}

.saleexclu-supcnt>p {
  font-size: 14px;
  color: #200000;
  margin: 0px 0 0 32px;
}

.saleexclu-supcnt p.salekeep-price {
  margin: 15px 0 0 0px;
}

.saleexclu-supcnt p.salekeep-price strong {
  font: 700 20px/1.2 Lexend;
  color: #000;
}

.saleexclu-supcnt .salekeep-price big {
  font: normal normal 700 38px/1.2 Lexend;
  color: #000;
}

.saleexclu-supcnt p.salekeep-price del {
  font-size: 16px;
  display: inline-block;
  margin-left: 6px;
  color: #1E1C2C;
  font-weight: 400;
  opacity: 0.46;
}

.saleexclu-buy .btn {
  margin: 6px auto;
  width: 275px;
  height: 51px;
  line-height: 51px;
  border-radius: 25px;
}

.saleexclu-cnttips {
  font-size: 12px;
  color: rgba(30, 28, 44, 0.66);
}

.bottom-buy .bot_title {
  text-align: center;
}

.bottom-buy .bot_title>img {
  display: inline-block;
  vertical-align: top;
  margin: -60px 0 30px;
}



.bottom-buy .bot_title p {
  font-size: 16px;
  font-weight: bold;
  margin-top: -20px;
}

.bottom-buy .bot_title p span {
  font-weight: 700;
  color: #FF002C;
}

.bottom-buy .offer-box {
  margin-top: 58px;
}

.bottom-buy .price {
  margin-top: 23px;
  text-align: center;
}

.bottom-buy .price span {
  font-size: 29px;
  font-weight: bold;
  margin-right: 10px;
}

.bottom-buy .price span b {
  font-size: 49px;
  font-weight: bold;
}

.bottom-buy .price del {
  color: #cf812d;
  font-size: 18px;
  font-weight: 500;
}

.bottom-buy .buybtn {
  margin: 0px auto;
}

.bottom-buy .money_back {
  margin-top: 12px;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  color: #d2893f;
}

.bottom-buy .buybtn {
  background: transparent linear-gradient(265deg, #FF2C00 0%, #CE00FF 100%) 0% 0% no-repeat padding-box;
  box-shadow: inset 0px 10px 20px #FF00AA, 0px 5px 15px #FF9A4D;
  outline: 4px solid #FF77002B;
  border: none;
}

.bottom-buy .buybtn:hover {
  background: transparent linear-gradient(265deg, #FF2C00 0%, #FF2711 100%) 0% 0% no-repeat padding-box;
  box-shadow: 0px 5px 15px #FF9A4D;
  outline: 4px solid #FF77002B;
  border: none;
}


.award {
  margin-bottom: 80px;
  margin-top: 60px;
  position: relative;
  height: 200px;
  text-align: center;
}

.award h2 {
  margin-bottom: 40px;
  font-size: 30px;
}

.review {
  margin-top: 160px;
}

.review .content {
  position: relative;
  width: 1104px;
  height: 297px;
  margin: 0 auto;
  background: url(../images/review-bg.png);
}

.review .content>span {
  position: absolute;
  width: 54px;
  height: 54px;
  top: 110px;
  cursor: pointer;
  background: url(../images/prev.png);
  opacity: 0.3;
}

.review .content>span.prev {
  left: 50px;
}

.review .content>span.next {
  right: 50px;
  background-position: -54px 0px;
}

.review .content>span:hover {
  background-position: 0px -54px;
}

.review .content>span.next:hover {
  background-position: -54px -54px;
}

.review .content .message {
  width: 820px;
  float: left;
  margin-left: 153px;
  margin-top: -50px;
  text-align: center;
  overflow: hidden;
  color: #fff;
}

.review .content .message .roll {
  width: 4920px;
}

.review .content .message dl {
  float: left;
  width: 820px;
}

.review .content .message h3 {
  margin-top: 10px;
  font-size: 26px;
  color: #282525;
}

.review .content .message p {
  margin-top: 6px;
  color: #504528;
  line-height: 22px;
}

.review .content .message h4 {
  font-size: 14px;
  color: #282525;
  margin-top: 13px;
}


/* service */

.service {
  margin-top: 60px;
  padding: 70px 0px 20px;
  background-color: #f9f9f9;
}

.service .wrapper {
  width: 1120px;
  min-width: 1120px;
}

.service dl {
  width: 553px;
  height: 125px;
  float: left;
  background-color: #f4f4f4;
  border: 1px solid #ebebeb;
}

.service dl h3 {
  margin-bottom: 20px;
  color: #28282c;
  font-weight: 600;
  font-size: 14px;
}

.service dl.first dt {
  float: left;
  margin-top: 25px;
  margin-right: 20px;
  margin-left: 20px;
}

.service dl.first dd {
  padding-top: 20px;
  font-size: 12px;
  line-height: 18px;
  color: #7c7c7f;
}

.service dl.last {
  float: right;
}

.service dl.last dt {
  margin-top: 20px;
}

.service dl.last dt,
.service dl.last dd {
  padding-left: 25px;
}

.note {
  margin-top: 30px;
  font-size: 12px;
  color: #7b7b7e;
}

.copyright {
  text-align: center;
  padding: 15px 0;
  font-size: 14px;
  color: #7b7b7e;
}